body{ font-family:Arial,Helvetica,Geneva,sans-serif !important;
	margin: .3em .5em .3em .8em;
}
h3 {
	font-size: 1.4em;
	font-weight:normal;
}
h4{
	color: rgb(0, 0, 0) !important;
 
}
#latestNews
{
	font-size:90%!important;
}
#topMenu ul.root
{
 list-style:none outside none
}

#topMenu #DAFFSearchBox tr.ms-sbrow td input { 
-webkit-appearance: none;
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
-webkit-writing-mode: horizontal-tb;
background-attachment: scroll;
background-clip: border-box;
background-color: rgb(255, 255, 255);
background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20150622032119/http://sp2013authoring.mincos.gov.au/_layouts/15/images/bgximg.png?rev=23);
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgb(182, 186, 191);
border-bottom-style: solid;
border-bottom-width: 1px;
border-collapse: collapse;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(182, 186, 191);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(0, 0, 0);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(182, 186, 191);
border-top-style: solid;
border-top-width: 1px;
color: rgb(0, 0, 0);
cursor: auto;
display: block;
font-family: verdana, tahoma, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
height: 17px;
letter-spacing: normal;
line-height: normal;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
text-align: start;
text-indent: 0px;
text-shadow: none;
text-transform: none;
vertical-align: middle;
width: 170px;
word-spacing: 0px;
writing-mode: lr-tb;
}


input[type=text], input[type=file], select, textarea, .sp-peoplepicker-topLevel, .sp-peoplepicker-topLevelDisabled, .sp-peoplepicker-autoFillContainer, .ms-inputBox {

background-color: #fff !important;
}
#mymaincontent #myMainPage p {
font-size: .9em; 
color: rgb(0, 0, 0);
display: block;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 13px; 
line-height: 19.4400005340576px;
}

#mymaincontent #myMainPage ul {
    list-style-image: none;
    list-style-type: none;
    padding: 0;
    margin:0;
    color:#000000;
}
 
#mymaincontent #myMainPage h2 {
font-size: 1.2em;
color: rgb(0, 0, 0);
display: block;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 17px;
font-weight: bold; 
word-wrap: break-word;
}
#mymaincontent #myMainPage h3 {
	font-size: 1em;
	font-weight:normal;

}

 
table.scopitable {
	border-width: 1px;
	border-color: #676767;
	border-style:double;	
}

table.scopitable th {
	border: 1px solid #1a1927;	
	text-align:center;
	font-size: .8em; 
	color: #1a1927;
	border-collapse:inherit;
	}

table.scopitable td{	
	border: 1px solid #1a1927;	
	text-align:center; color: #1a1927;
	padding-bottom:4px;
	padding-top: 4px;
	font-size: .8em;
	border-collapse:inherit;
	border-bottom-color: rgb(26, 25, 39);
border-bottom-style: solid;
border-bottom-width: 1px;
border-collapse: collapse;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(26, 25, 39);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(26, 25, 39);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(26, 25, 39);
border-top-style: solid;
border-top-width: 1px;
color: rgb(26, 25, 39);
display: table-cell;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 12px;
height: 12px;
padding-bottom: 4px;
padding-top: 4px;
text-align: center;
vertical-align: middle; 
word-wrap: break-word;
	}
#mymaincontent #myMainPage td {
	font-size: .8em;
	}
	
	#mymaincontent #myMainPage th {
	font-size: .8em;
	}



#mymaincontent #myMainPage ul li {
 
    line-height: 1.5em;
    margin: .8em .5em .4em .8em;
    padding-left: 15px;
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032119/http://www.mincos.gov.au/Style%20Library/list_bullet_tri.gif") no-repeat scroll 0 5px transparent;
}

#mymaincontent #myMainPage ol li {
	font-size: .9em;
    line-height: 1.5em;
    margin: .5em .5em .4em .8em;
    padding-left: 10px;
    }

#mymaincontent #myMainPage a{
	color:#000000;
	text-decoration:underline;
}
#mymaincontent #myMainPage a:hover{
	color:#008000;
	text-decoration:none;
}

#mymaincontent #myLeftPage {margin-left: -5px;}




div.nav {width: 165px; }
	
div.nav ul.nav-list{	
padding: 0;
}	
	
	ul.nav-list {padding-left:0;}
li.nav-heading {background:none!important;padding: 8px 0 3px 5px;}
/*
ul.nav-sub {}
li.nav-sub-item{}
li.nav-sub-item a:link {font-size: .8em;}

ul.nav-sub-sub{}
li.nav-sub-sub-item{}
*/
/*
#mymaincontent #myLeftPage li.nav-heading a:link{
font-size: 0.8em;
text-decoration: none;
 
}



#mymaincontent #myLeftPage li.nav-heading a:hover{color: #006600;
   
    text-decoration: underline;
    	
}


#mymaincontent #myLeftPage li.nav-heading {
background-image:none;
	font-weight:bold;
	font-size: 1.1em;
    padding: 10px 0 5px 15px;
    margin-bottom: 0;
}
*/

ul.nav-sub {padding-left: 15px;}

li.nav-heading a:link, li.nav-heading a:visited, li.nav-heading a:active { text-decoration : none;font-weight: bold;color:#1A1927;font-size:13px!important;}
li.nav-heading a:hover {color: #006600; font-weight: bold; text-decoration: underline;}

.nav-list li.nav-sub-item {background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032119/http://www.mincos.gov.au/Style%20Library/list_bullet_tri.gif") no-repeat scroll 0 5px transparent; padding: 0 10px; margin: 5px 0 15px 10px; font-size: .8em; font-size:.8em;}
.nav-list li.nav-sub-item a:link, .nav-list li.nav-sub-item a:visited, .nav-list li.nav-sub-item a:active {color:#1A1927;}
.nav-list li.nav-sub-item a:hover{color: #006600; font-weight: bold; text-decoration: underline;}

#myfooter { 
	clear:both;    
    position: relative;
    margin: 0 3px;
    background-color:#db9921; padding: 10px 0 0 0; height:20px;    /** added by robbo 3/12/13 */
}


#myfooter ul {
    list-style: none outside none;
    margin: auto;
    width:inherit;
    padding:0 0 0 45px;
    font-size:70%; 
     /* background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032119/http://www.mincos.gov.au/Style%20Library/bg_secondary_navigation.jpg") repeat scroll 0 0 transparent; *  added by robbo 3/12/13 */
		
}
#myfooter ul li{
	display:inline;
	padding:0;
	border-right: 1px solid #666666;
}
#myfooter ul li.last{
	border-right:0px;
}
#myfooter a:link, #myfooter a:visited{
	text-decoration:none; 
	color: #222222;
	font-weight:bold;
}
#myfooter a:hover{
	text-decoration:underline;
}
 /** added by robbo 3/12/13 */

div#footer-bg {
    background: url("http://content.webarchive.nla.gov.au/gov/wayback/20150622032119/http://www.mincos.gov.au/Style%20Library/bg_footer.jpg") no-repeat scroll center bottom transparent;
    bottom: -4px;
    left: -2px;
    position: absolute;
    width: 806px;
    z-index: -1;}


/* added here */

/*#myfooter div {
	margin-left:auto; margin-right:auto;
	background-color:#db9921; 
    padding: 0 7px;
    font-size:90%;
    font-weight: bold;
    padding-left: 5em;
}*/
#myfooter a {
	text-decoration:none; color:#000000; padding-right:10px; padding-left:10px;

}
#mymaincontent #myMainPage {width: 645px;}
#mymaincontent #myMainPage #myRightPage {margin-left: 5px;}

#mymaincontent #myMainPage #myRightPage #latestNews h2 {background-color:#DB9921;}

.ms-sbscopes.ms-sbcell{
	display:none;
}





/*
     FILE ARCHIVED ON 3:21:19 Jun 22, 2015 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:19:49 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
